## Index

### Functions

- isRateLimitResponse
- isSuccessStatusCode
- isUnderMaintenanceResponse

## Functions

### isRateLimitResponse

- isRateLimitResponse(statusCode: number): boolean

- - Defined in src/utils/status-code.utils.ts:33

  #### Parameters

  - ##### statusCode: number

  #### Returns boolean

### isSuccessStatusCode

- isSuccessStatusCode(statusCode: number): boolean

- - Defined in src/utils/status-code.utils.ts:25

  #### Parameters

  - ##### statusCode: number

  #### Returns boolean

### isUnderMaintenanceResponse

- isUnderMaintenanceResponse(statusCode: number): boolean

- - Defined in src/utils/status-code.utils.ts:29

  #### Parameters

  - ##### statusCode: number

  #### Returns boolean

Generated using TypeDoc